* {
	/*-moz-box-sizing: border-box; box-sizing: border-box;*/
	font-size: 15px;
	font-family: Myriad Set Pro, sans-serif;
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
	color: black;
        background:  rgb(224,224,224) url("img/background-sky.png") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        /*background:  rgb(224,224,224) url("img/background.jpg") 50% 0 no-repeat;
        background-attachment: fixed;*/
}

a#webarchiv {float: right; margin: 0px;}
a#webarchiv img { border: none;}

/* B̎N� STYLOV�N�: */

p.extra { color: #333; }
p.extra:hover, div.extra .hover { background-color: rgb(208,240,255); }

/* STYLOV�N� SPECIFICK� PRO IE: (m�lo by b�t v separ�tn�m stylopisu) */

p.extra /* IE:hover */ {
  background-color: expression(
    this.onmouseover = new Function("this.className += ' hover';"),
    this.onmouseout = new Function("this.className = this.className.replace(' hover', '')")
  );
}
p.upozorneni {
  color: rgb(255,0,0);
  background-color: rgb(255,255,204);
  border: 1px silver solid;
  width: 500px;
  display: block;
  padding: 7px;
}
p#spravce {
float: left;
}
div#vyznani {
text-align: left;
font-weight:bold;
margin-left:10px;
/* text-shadow: #6b6b6b 0 0 3px; */
}
div.extra:hover { background-color: rgb(208,240,255);}

#telo_stin { width: 1020px;
	margin-left: auto;
	margin-right: auto;background:  url("img/telo-bg.png") repeat-y;
}
#telo { 	text-align: left;
  width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: white;
  /* border-top: 1px solid rgb(231,231,231);*/
  }

a {
	color: #00008B;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
#hlavicka {
	height: 170px;
	padding-top: 10px;
	text-align: center;
	background-color: white;
}
#hlavicka h1 {
    margin:0px;
}
#hlavicka h1 img {
    height: 110px;
}
#facebook-icon { margin-right:10px; }
#facebook-icon img {
    width:20px;
    vertical-align: middle;
}
div#no {
clear: right;
height: 200px;
display: block;
}
div.kontaktylink {
  float: left;
  border: none;
  width: 100px;
  height: 80px;
  display: block;
  vertical-align: bottom;
  text-align: center;

}
div.skryvat span {display: none;}
div.skryvat:hover span {display: inline; padding-left: 50px; }
div.kontaktylink a:hover {
  text-decoration: none;
}

div.zprava {
background: url("../img/news.png") no-repeat;
background-position: 0px 7px;
padding-left: 70px;
min-height: 70px;
margin-top: 10px;
display: block;
padding-bottom: 6px;
border-bottom: 1px silver solid;

}
div.zprava:hover {background-color: #f5fbfe;}
a img.logo {
	margin: 10px 30px 10px 3px;
	float: left;
	border: none;
}
a img.ikona {
  border: none;
  margin: 3px;
  float: left;
  height: 48px;
}
a img.right, img.flag {
  border: 0;
  float: right;
}
a img.flag {
  margin-top: 20px;
  margin-left: 9px;
}
.nadpis {
	width: 682px;
}
#lang {
  float: right;
  display: block;
  margin-right: 20px;

}
#lang a img {
border: none;
}

.stin{
	width: 100%;
	height: 5px;
	clear:both;
	display:block;
}
.relative {
	width: 100%;
}
span.active {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	height: 30px;
}
/* Menu */

	#menu {font-weight: normal /*bold*/; height: 30px; color: black; clear: both; margin-top: 5px; display: block; background-color: #a5dbf4; }
	#menu ul {  }
	#menu ul, #menu ul.sub {list-style-type:none; margin: 0; padding: 0;}
	#menu li {font-size: 16px; text-align: center; _text-align: left; float: left; border-right: 2px solid white; padding: 5px; line-height: 30px;}
	#menu li.main {text-align: center; padding-left: 22px; padding-right: 22px;  background-color: #92c2d8;}
	#menu li, #menu ul.sub li {color: black; margin: 0; padding: 0;  }
	#menu li a { font-size: 16px; padding-left: 22px; padding-right: 22px; display: block; text-decoration: none; text-align: center; line-height: 30px; color: black;  background-color: #a5dbf4;}
	#menu li a:hover {color: black; background-color: #92c2d8;
}
	ul.sub {position: absolute; z-index: 10; visibility: hidden;  border: 1px; padding-left: -20px; padding-right: -20px;} /*pokud vynech�me tento ��dek budeme m�t p�i vypnut�m JavaScriptu p��stupn� menu pod sebou*/
   #menu ul.sub li {display: block; width: 100%; margin:0; padding: 0; }
	#menu ul.sub li a {display: block; margin: 0; width: 160px; background-color: #a5dbf4; text-align: left; padding-left: 5px; line-height: 30px;}
	#menu ul.sub li > a {width: 160px; color: black;}
	#menu ul.sub li a:hover { background-color: #92c2d8; color: black;}

  #menu ul li.main:hover h3 a { background-color: #92c2d8; color: black;}
  #menu ul li.main {position: relative;}
  #menu ul li > ul.sub {position: absolute; z-index:10; visibility: hidden;}
  #menu ul li.main:hover ul.sub {visibility: visible;}
ul#menu_pat { padding-left: 5px;}
#text {
	padding: 2px;
	padding-right: 10px;
	text-align: left;
}


div#text p img {}

div#text ul li {list-style: circle url(); margin-left: 30px;}
#documenty {
margin-left:20px;
}
#documenty a {
display: block;
height: 54px;
border: 1px white solid;
}
#documenty a:hover {
border: 1px silver solid;
text-decoration: none;

}
#documenty a span {
padding: 12px 3px 3px 3px;
font-size: 14px;
display: block;
}
div#sloupek {
	background-color: #f5fbfe;
	float: left;
	width: 180px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.okres {
	font-weight: bold;
	font-size: 14px;
}
div#sloupek p, div#kontakty p{
	padding: 3px;
	text-align: left;
}
div#sloupek a {
	color: black;

	text-decoration: none;
}
div#sloupek a:hover {
	color: Red;
	text-decoration: none;

}

div.prouzek {
	background-color: #a5dbf4;
	font-weight: normal; /* bold; */
	line-height: 24px;
	padding-left: 8px;
	color: black;
}
div#sloupek div.prouzek a { color: black;}
div#sloupek div.prouzek a:hover { color: black; text-decoration: underline;}

div.udalost {
	/* background-image: url(img/calendar_icon.jpg);
	background-repeat: no-repeat;
	background-position: 0px 3px; */
	padding-left: 55px;
    padding-top: 3px;

  margin-left: 0px;
  margin-right: 2px;
  margin-top: 5px;
  padding-bottom: 5px;
  font-size: 10px;
  clear:both;
  position:relative;
}
div.udalost span.datum {
    display: block;
    position: absolute;
    left:0px; top:0px;
    width:40px;
    margin:0 8px 0 5px;
    text-align: center;
    background-color: white;
    border-right: 2px solid #eeeeee;
    padding:4px 0 4px 0;
    color: black;
    margin-bottom:5px;
    font-size: 12px;
}
div.udalost span.datum strong {
    display: block;
    font-weight: bold;
    margin-bottom:3px;
    font-size: 16px;
}
/* div.udalost:hover { background-color: white; text-decoration: none;} */

div#kontakty {
    background-color: #f5fbfe;
    float: right;
    font-size: 12px;
    margin: 0 -5px 0 3px;
    min-width: 210px;
    padding: 2px;
}
div#kontakty img {
    margin-left:3px;
}

#clanek {
	background-image: url(img/nastenka.jpg);
	width: 208px;
	float: right;
	font-size: 12px;
	padding: 0px;
	margin: 0px;

}

div#clanek-top {
  background-image: url(img/nastenka-top.jpg);
  height: 162px;
  margin: 0px;
  padding: 0px;
  margin-bottom: -80px;
}
div#clanek p {
margin-left: 20px;
margin-right: 20px;
text-align: left;
text-justify: newspaper;
}
.priloha {
display: block;
min-height: 30px;
margin-bottom: 4px;
}
p.error {
padding-top: 50px;
padding-left: 50px;
color: gray;
}

p a.priloha img {
height: 28px;
float: left;
margin-top: 0px;
padding-top: 0px;
}
div#galerie {
 height: auto;
 clear: none;
 margin: 10px 0;
}
.album {
background: url(img/shadow.gif) no-repeat;
	width: 380px;
	height: 110px;
	float: left;
	display: block;
	text-align: left;
}
div#galerie .album a {
	text-align: left;
	text-decoration: none;
	clear: none;
}



.album img{
    width: 125px;
    float: left;

    margin: 2px 15px 10px 2px
}


/******/
.photo { position: relative; margin: 0 5px 5px 0; float: left; width: 116px; height: 116px; }
.photo img { padding: 0; position: absolute; width: 160px; height: 120px; clip: rect(5px 160px 105px 0px); left: 0px; top: -1px; }
.photo span { display: block; width: 116px; height: 116px; position: absolute; top: 0; left: 0; /*background: url("design/frames.png") no-repeat; */ }
.photo span a:hover  { background-position: -116px 0; }

.photo-album { position: relative; margin: 0 15px 0px 0; float: left; width: 315px; max-height: 128px; }
.photo-album .photo { z-index: 2; margin: 0; float: none; width: 137px; height: 128px; }
.photo-album .photo img { left: 5px; top: 5px; }
.photo-album .photo span { width: 137px; height: 128px; background-position: 0 -116px; }
.photo-album .photo a:hover span { background-position: -137px -116px; }

.photo-album .description { position: absolute; z-index: 1; top: 15px; left: 0px; width: 380px; height: 93px; padding-top: 2px; padding-left: 30px; overflow: hidden; /* background: #f5fbfe; */
    /*border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .5); box-shadow: 0 0 3px rgba(0, 0, 0, .5); -khtml-box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    border: 1px solid #fff; */
}
.photo-album .description p { padding: 10px 20px 3px 150px; line-height: normal;line-height: 15px; color: #000; text-align: left; /* text-shadow: none; */ }
.photo-album .description a { /* text-shadow: #2aa552 0 0 1px; */ font-size: 15px;  } /*
.photo-album .description a:hover { color: #363636; /* text-shadow: #a2a2a2 0 0 2px;  }*/

.gallery { overflow: hidden; }

 span.pdf, span.xls, span.doc, span.jpg { position: relative; top: -1px; margin-left: 1px; padding: 2px 5px; font-size: .75em; background-color: #c00; color: #fff; /* text-shadow: none; */}
span.xls { background-color: #00b722; }
span.doc { background-color: #0056cc; }
span.jpg { background-color: #f09800; }

a:hover span.pdf, a:hover span.xls, a:hover span.doc, a:hover span.jpg { background-color: #363636; }

img.icons { position: relative; padding-right: 0; top: 5px; height: 25px; }

.group { margin: 0 0 10px -33px; padding: 15px 0 5px 33px; background: #f2f7f4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border: 1px solid #e7efea; border-left: none;
}

.group .photo-album .description { /*border: 1px solid #bfd5c6;*/ }
 /*************/
div.zbozi {
	text-align: left;
	width: 200px;
	height: 130px;
	float: left;
	margin: 1px;
	background-image: url(eshop/zbozi.jpg);
	padding: 3px;
}
div.zbozi img {
	vertical-align: top;
}
div.zbozi a {
	font-size: 13px;
	font-weight: bold;
}
.cena {
	color: Red;
	font-size: 20px;
	margin: 0px;
	text-align: right;
}
#calendarmenu {
	background-color: #f5fbfe;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
div#mesicmenu {
	background-color: #a5dbf4;
	margin-bottom: 0px;
	border-top: 4px solid #a5dbf4;

}
div#calendarmenu a.active {
	background-color: #a5dbf4;
}
div#mesicmenu a.active {
	background-color: white;
	border-top: 2px solid #a5dbf4;
}
div#calendarmenu a {
	font-weight: bold;
	padding: 2px;
}
div#calendarvypis {
	text-align: left;
	margin-top: 0px;
	background-color: White;
	padding: 4px;
}






hr {
	margin-top: 0px;
}

#levy {
  width: 400px;
  float: left;
  margin: 0px;
  padding: 5px;

}
#pravy {
	width: 370px;
	float: right;
	display: block;
	background-color: #F2F2F2;
    margin: 0px;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}
#cesta a , p#zapas a {
font-size: medium;

}
#pravy a img, p#zapas a img {
vertical-align: middle;
border: none;

}
#cesta {
background-image: url(img/cesta.png);
background-repeat: no-repeat;
background-position: center top;
padding-top: 160px;
}
p#zapas {
border: 1px black solid;
background-image: url(img/zapas.png);
background-repeat: no-repeat;
padding-top: 103px;
}

#cestarocnik {
float: right;
margin-top: -102px;
margin-right: 32px;
font-size: large;
font-weight: bold;
}
#obsah {
	background-color: white;
	float: right;
	width:790px;
	padding-left: 5px;
	padding-right: 0px;
}
#obsah.fullwidth {
    float:none;
    width:auto;
}
#index {
	float: left;
}
p {
	text-align: justify;
	padding: 10px;
}
.poznamka {
	font-style: italic;
	font-size: 13px;
}



p.navigace span.select {
      color: red;

}
p.navigace, p.navigace a {
       color: gray;
}
.abeceda a {
 font-size: 16px;
}
.abeceda a:hover {
  color: red;
  text-decoration: none;
}

.abeceda strong {
font-size: 18px;
font-weight: bold;
}
#pata {
line-height: 30px;
margin-bottom: 10px;
background-color: white;
font-size: 12px;
text-align: center;

clear: both;

}
#pata a {
	text-decoration: none;
	color: Black;
}
#pata a:hover {
	color: Gray;
}
h1,h2,h3 {color: #00008B; }
h1 {font-size: 20px; margin-top: 14px;}
h2 {font-size: 18px; line-height: 24px; margin-top: 4px; }
h3 {font-size: 16px; line-height: 24px;	}
h3 a { text-decoration: none; font-size: 16px; font-weight: bold; }
h3 a:hover {text-decoration: none; }
h4 {font-size: 15px; margin: 2px; font-weight: bold;}

h6 {color: #666666;	font-size: 12pt;	font-weight: bold;	font-style:italic;	margin-top:0;	margin-bottom: 0px;}

p#copy {
	text-align: right;
	font-size: 12px;
	color: White;
	padding-bottom: 5px;
	padding-right: 30px;
	background: #888888;
}
h3.kontakty { margin-left: 20px;}
div.dieceze {margin-left: 25px; line-height: 16px; padding-bottom: 5px;}
div.dieceze:hover {background-color: #f5fbfe; }
div.dieceze span{ display: none;  }
div.dieceze:hover  span {display: inline;}

p.podpis {
	text-align: right;
	color: Gray;
	font-style: italic;
}
p#vypisfotek {
	text-align: center;
}
div#rychla_navigace { clear: both; display: block; float: left; border: 1px silver solid; width: 100%;}
div#patriarcha { width: 125px; float: left;}
div#urada      { width: 235px; float: left; }
div#snem       { width: 225px; float: left; }
div#dieceze    { width: 185px; float: left; }
/*div#obce       { width: 182px; float: left; }*/

div#patriarcha, div#urada, div#snem, div#dieceze, div#obce, table#obce {
	margin-left: 3px;
}
div#patriarcha p, div#urada p, div#snem p, div#dieceze p, div#obce p{
	padding-left: 4px;
	margin-top: 0px;
}
div#bannery {
  text-align: right;
  border: none;
}
div.novinka, div.date {
  padding-right: 10px;
  padding-left: 10px;
  /*width: 360px;
  _width: 380px;*/
  margin: 0px;
}

div.novinka {
	/* background: url(img/zpravy_podklad.gif) no-repeat right bottom; */
    background-color: #f5fbfe;
  padding-top: 5px;
  padding-bottom: 5px;
	font-size: 13px;
	border: none;
    margin-bottom: 5px;
}
.novinka h2 {
  margin-top: 0px;
  padding-top: 0px;
}

div.novinka p {
    padding:2px 2px 0px 5px;
}
div.date {
  /* background: url(img/zpravy_prouzek.gif) no-repeat right top; */

  line-height: 28px;
  text-align: right;



}
div.udeskatitle {
text-align: left;
}
table.bohosluzby {
	font-size: 13px;
}
table#prilohy {
	font-size: 13px;
	background-color: White;
	width: 100%;
}
table.trziste {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 20px;
  width: 60%;
  border: none;

}

table.trziste td.predmet {
  text-align: left;
  width: 60%;
}
table.trziste td.ikona {
  text-align: left;
  width: 34px;
}
table#duchovni {
width: 700px;
margin-left: 30px;
}

table#obce tr:hover{
 background-color: #f5fbfe;
}

table#obce tr th a {
font-size: 15px;
}
div.novinka a{
	color: Black;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
td.novinka a:hover {
	color: red;
	text-decoration: underline;

}
td.perex {
	font-size: 14px;
}
td.poznamka {
	text-align: left;
	font-size: 11px;
	color: silver;
}
td.poznamkaprava {
	text-align: right;
	font-size: 12px;
	color: Black;
}
td.top {
  vertical-align: top;
}
address {
	text-align: left;
	margin-top: 0px;
	font-size: 13px;
	color: Black;
}
span.autor {
  padding-top: 10px;
  display: block;
	font-style: italic;
	color: gray;
	font-size: 11px;

}

span.datum {
	color: grey;
}
.vpravo {
	float: right;
}
h2 a {
	line-height: 24px;
	margin-top: 4px;
	margin-bottom: -4px;
	color: #a5dbf4;
}
h2 a:hover{
	line-height: 24px;
	margin-top: 4px;
	margin-bottom: -4px;
	color: #a5dbf4;
}
li {

list-style: none;
}
li.active {
  font-weight: bold;
  list-style: square;

}
div.duchovni {
  height: 50px;
}
div.duchovni:hover {

}
div.duchovni img {
  float: left;
  margin: 5px;

}
div.duchovni a img {
 border: none;
 float: right;
 margin: 0px;
}

div.scitani {
border-top: 2px silver outset;
    border-bottom: 2px silver inset;
    text-align: center;
    height: 40px;
    padding-top: 8px;
    /* text-shadow: #6b6b6b 0 0 2px; */



 }
#cse {
padding: 15px;
}

div.scitani a  {
    font-size: 23px;
    color: red;



 }

div#cistic {
clear: both;
}
div#cistic_galerie {
clear: left;
}
span.kontaktyduchovni 	{ font-size: 12px; color: gray; margin-top: 0; font-style: italic }

.posta img {

border: none;
}

.invisible {
  display: none;
}

p#obce a {
font-size: 15px;
}
p#obce span a {
font-size: 15px;
color: grey;
}

div.stats {
  text-align:center;
  padding:8px;
}

div.prouzek a { color: white;}
div.prouzek a:hover { color: red;}
/*************************/
@media print {

#hlava, #pata {display: none;}

}

#searchBox {
    background-color: rgba(0,0,0,0.1);
    padding: 10px 10px 0 10px;
    text-align: right;
    margin: 0 10px;
    color: white;
}
#searchBox div {
    background-color: white;
    border: none;
    padding: 2px 2px 0 2px;
    display: inline-block;
}
#searchBox input {
    border: none;
    background-color: white;
}
#searchBox input[type="submit"] {
    background-color: #f5fbfe;
    background: url("img/background.jpg");
    padding: 1px 4px;
    display: inline-block;
}
#seoFooter {
    background-color: rgba(0,0,0,0.1);
    margin: 0 10px;
    text-align: left;
    padding: 20px 0 10px 0;
}
#seoFooter table {
    width:100%;
}
#seoFooter table td {
    /* width:20%;*/
    vertical-align: top;
}
#seoFooter div.box {
    /*float:left; */
    margin-left: 35px;
}
#seoFooter div.box p {
    padding: 10px 0;
}
#seoFooter h3 a {
    text-decoration: none;
    font-size: 15px;
    border-bottom: 2px solid #e0e0e0;
    display: block;
}
#seoFooter.light {
    background-color: rgba(255,255,255,0.5);
}
#searchBox.light {
    background-color: white;
    color: gray;
}
#searchBox.light div {
    border: 1px solid silver;
    padding: 2px;
}

#hlavicka.light {
    padding-top: 0px;
}
#seoFooter.solid h3 a, #seoFooter.light h3 a {
    display: inline;
}
#seoFooter.solid {
    background-color: #f5fbfe;
}

#searchBox.solid {
    background-color: #f5fbfe;
    color: gray;
}
#searchBox.solid input[type="submit"] {
    background: none;
    background-color: #a5dbf4;
    padding: 1px 4px;
}

.clearfix {
    clear:both;
}

#sloupek .topBann {
  text-align:center;
  padding:5px 0px 15px 0px;
}

.slidesjs-pagination {
  margin: 6px 0 0;
  list-style: none;
  text-align: center;
}
.slidesjs-pagination li {
  display: inline-block;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(img/bann/pagination.png);
  background-position: 0 0;

  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}


.navbar {
    clear:both;
	padding: 20px 10px 0px 0px;
    color:white;
}

.navbar A {
	color: #00008B; text-decoration:none;
	padding-left: 3px;
	padding-right: 3px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

.navbar A.selected {
	color: white; text-decoration:none;
	background-color: #a5dbf4;
    padding-left: 5px;
	padding-right: 5px;
}

.navbar A:hover {
	color: white; text-decoration:none;
	background-color: #00008B;
}
.navbar span.pageInfo {
    float:right;
    color:black;
}

#titleEnquiry ol li {
    padding: 0px 0px 10px 10px;
    list-style-type: decimal;
}

#titleEnquiry ol {
    margin-left:30px;
}

#titleEnquiry div.right {
    text-align:right;
    padding-right: 15px;
}

#titleEnquiry small {
    font-size: 10px; color: #606060;
}

#titleEnquiry div.sent {
    color: #00008B;
    font-weight: bold;
    padding: 10px;
    margin: 15px 5px 5px 5px;
    border: 1px solid #a5dbf4;
}
#titleEnquiry {
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom:10px;
    border-bottom:2px solid #a5dbf4;
    border-top:2px solid #a5dbf4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    background-color:#f5fbfe;
}
#titleEnquiry h3 { padding-left: 10px;}

.box-in {
    background-color: #eeeeee;
    padding: 10px;
    margin: 0 10px;
}
.box-in img {
    height: 50px;
    background-color: #eeeeee;
}

	#menu ul {
	   display: flex;		/* set display to flex */
	}
	#menu ul li {
	   width: 11.111111%; 		/* (100/9) fallback static width when calc not available < IE9 */
	   width: calc(100% / 9); 	/* 9 - items in a row */
	   flex: 1 100%;		/* set basis to 100% */
	   box-sizing: border-box; 	/* box-sizing model switch */
	}
	#menu ul li a {
	   padding: 0; 		/* padding is not needed at all */
	   white-space: nowrap; 	/* no multiline for longer items */
	   overflow: hidden; 		/* hide overflowing content */
	}


div#audio table td {
    padding: 1px 2px;
}
em.name {
    color:grey
}
